/*
Document   : .neustar splash
Created on : Jan 16, 2014
Updated on : Nov 1, 2017
Author     : neustar
*/

/* * * * * * * * * * * * * * * * * GRID * * * * * * * * * * * * * * * * */
/* 1440px // 12 columns */
body {min-width:1px;}
.full {width:100%;}
.full.altbg {background:rgba(0,0,0,0.05);}
.container_12 {
    margin:0 auto;
    width:100%;
	max-width:1200px;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
    display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}
.alpha {margin-left: 0}
.omega {margin-right: 0}

.container_12 .grid_1 {width:6.33%;}
.container_12 .grid_1.alpha,
.container_12 .grid_1.omega {width:7.33%;}
.container_12 .grid_1.alpha.omega {width:8.33%;}

.container_12 .grid_2 {width: 14.66%;}
.container_12 .grid_2.alpha,
.container_12 .grid_2.omega {width:15.66%;}
.container_12 .grid_2.alpha.omega {width:16.66%;}

.container_12 .grid_3 {width: 23%;}
.container_12 .grid_3.alpha,
.container_12 .grid_3.omega {width:24%;}
.container_12 .grid_3.alpha.omega {width:25%;}

.container_12 .grid_4 {width: 31.33%;}
.container_12 .grid_4.alpha,
.container_12 .grid_4.omega {width:32.33%;}
.container_12 .grid_4.alpha.omega {width:33.33%;}

.container_12 .grid_5 {width: 39.66%;}
.container_12 .grid_5.alpha,
.container_12 .grid_5.omega {width:40.66%;}
.container_12 .grid_5.alpha.omega {width:41.66%;}

.container_12 .grid_6 {width: 48%;}
.container_12 .grid_6.alpha,
.container_12 .grid_6.omega {width:49%;}
.container_12 .grid_6.alpha.omega {width:50%;}

.container_12 .grid_7 {width: 56.33%;}
.container_12 .grid_7.alpha,
.container_12 .grid_7.omega {width:57.33%;}
.container_12 .grid_7.alpha.omega {width:58.33%;}

.container_12 .grid_8 {width: 64.66%;}
.container_12 .grid_8.alpha,
.container_12 .grid_8.omega {width:65.66%;}
.container_12 .grid_8.alpha.omega {width:66.66%;}

.container_12 .grid_9 {width: 73%;}
.container_12 .grid_9.alpha,
.container_12 .grid_9.omega {width:74%;}
.container_12 .grid_9.alpha.omega {width:75%;}

.container_12 .grid_10 {width: 81.33%;}
.container_12 .grid_10.alpha,
.container_12 .grid_10.omega {width:82.33%;}
.container_12 .grid_10.alpha.omega {width:83.33%;}

.container_12 .grid_11 {width: 89.66%;}
.container_12 .grid_11.alpha,
.container_12 .grid_11.omega {width:90.66%;}
.container_12 .grid_11.alpha.omega {width:91.66%;}

.container_12 .grid_12 {width: 98%;}
.container_12 .grid_12.alpha,
.container_12 .grid_12.omega {width:99%;}
.container_12 .grid_12.alpha.omega {width:100%;}

@media screen and (max-width:780px) {
    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12 {margin:0 2%;width:96%;}

    .container_12 .grid_1.alpha,
    .container_12 .grid_1.omega,
    .container_12 .grid_2.alpha,
    .container_12 .grid_2.omega,
    .container_12 .grid_3.alpha,
    .container_12 .grid_3.omega,
    .container_12 .grid_4.alpha,
    .container_12 .grid_4.omega,
    .container_12 .grid_5.alpha,
    .container_12 .grid_5.omega,
    .container_12 .grid_6.alpha,
    .container_12 .grid_6.omega,
    .container_12 .grid_7.alpha,
    .container_12 .grid_7.omega,
    .container_12 .grid_8.alpha,
    .container_12 .grid_8.omega,
    .container_12 .grid_9.alpha,
    .container_12 .grid_9.omega,
    .container_12 .grid_10.alpha,
    .container_12 .grid_10.omega,
    .container_12 .grid_11.alpha,
    .container_12 .grid_11.omega,
    .container_12 .grid_12.alpha,
    .container_12 .grid_12.omega {margin:0 2%;width:96%;}

    .container_12 .grid_1.alpha.omega,
    .container_12 .grid_2.alpha.omega,
    .container_12 .grid_3.alpha.omega,
    .container_12 .grid_4.alpha.omega,
    .container_12 .grid_5.alpha.omega,
    .container_12 .grid_6.alpha.omega,
    .container_12 .grid_7.alpha.omega,
    .container_12 .grid_8.alpha.omega,
    .container_12 .grid_9.alpha.omega,
    .container_12 .grid_10.alpha.omega,
    .container_12 .grid_11.alpha.omega,
    .container_12 .grid_12.alpha.omega {margin:0 2%;width:96%;}
}

/* * * * * * * * * * * * * * * * * WEBFONT * * * * * * * * * * * * * * * * */
/* Stack for the Apercu family */
@font-face {
    font-family:"apercu-regular";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular.svg") format("svg");
}
@font-face {
    font-family:"apercu-regular-italic";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular_italic.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular_italic.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular_italic.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular_italic.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular_italic.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_regular_italic.svg") format("svg");
}
@font-face {
    font-family:"apercu-mono";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_mono.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_mono.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_mono.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_mono.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_mono.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_mono.svg") format("svg");
}
@font-face {
    font-family:"apercu-medium";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium.svg") format("svg");
}
@font-face {
    font-family:"apercu-medium-italic";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium_italic.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium_italic.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium_italic.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium_italic.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium_italic.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_medium_italic.svg") format("svg");
}
@font-face {
    font-family:"apercu-light";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light.svg") format("svg");
}
@font-face {
    font-family:"apercu-light-italic";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light_italic.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light_italic.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light_italic.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light_italic.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light_italic.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_light_italic.svg") format("svg");
}
@font-face {
    font-family:"apercu-bold";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold.svg") format("svg");
}
@font-face {
    font-family:"apercu-bold-italic";
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold_italic.eot");
    src:url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold_italic.eot?#iefix") format("embedded-opentype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold_italic.woff") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold_italic.woff2") format("woff"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold_italic.ttf") format("truetype"),
    url("https://ns-cdn.neustar.biz/creative_services/biz/neustar/www/base/fonts/apercu/apercu_bold_italic.svg") format("svg");
}

/* * * * * * * * * * * * * * * * * GLOBAL ELEMENTS * * * * * * * * * * * * * * * * */
body {
    margin:0;
    padding:0;
    font-family:"apercu-regular", arial, verdana, sans-serif;
    font-size:16px;
    color:#585d60;
}
.skip {display:none;}
.a-rt,
.align-right {text-align:right;}
.a-ctr,
.align-center {text-align:center;}
.clr {
	clear:both;
	margin:0;
	padding:0;
	font-size:0;
	height:0;
	line-height:0;
}
hr.split {
    clear:both;
    margin:40px 0;
    font-size:0;
    height:0;
    line-height:0;
    border-top:1px solid #eff0f2;
}

/* links and button style */
a:link,
a:active,
a:visited {
   color:#05cc7a;
   text-decoration:underline;
}
a:hover {color:#004E42;}
a:focus,
a:active {outline:0;}


/* HEADER
---------------------------------------------------------------------------------------*/
header {
	padding:40px 0 100px;
	background:url(../img/banner-bg.jpg) no-repeat 50% 0;
	background-size:cover;
}
	.brand {width:100px;}
	header h1 {
		margin:100px 0 20px;
		font-family:"apercu-bold", arial, verdana, sans-serif;
		font-size:48px;
		line-height:1;
		color:#24d07a;
	}
	header p {
		margin:20px 0;
		font-family:"apercu-regular", arial, verdana, sans-serif;
		font-size:24px;
		line-height:1.35;
		color:#d1d3d3;
	}

.inner header {padding:40px 0;}


/* CONTENT
---------------------------------------------------------------------------------------*/
.content {padding:80px 0 40px;}
.main h2 {
	font-family:"apercu-bold", arial, verdana, sans-serif;
	font-size:36px;
	color:#333e48;
}
.main h3 {
	font-family:"apercu-bold", arial, verdana, sans-serif;
	font-size:28px;
	color:#333e48;
}
.main p {
	margin:20px 20px 20px 0;
	font-family:"apercu-regular", arial, verdana, sans-serif;
	font-size:18px;
	line-height:1.5;
	color:#333e48;
}
	.main p strong {
		font-family:"apercu-bold", arial, verdana, sans-serif;
		font-size:22px;
		color:#24d07a;
	}
	.inner .main p {font-size:16px;}
.main ul,
.main ol {
	margin:20px;
	padding:0 30px;
	font-family:"apercu-regular", arial, verdana, sans-serif;
	font-size:16px;
	color:#333e48;
}
	.main ul li,
	.main ol li {margin:10px 0;}

.sidebar {
	padding:20px 0;
	background:#eff0f0;
}
	.sidebar h3 {
		margin:20px;
		font-family:"apercu-bold", arial, verdana, sans-serif;
		font-size:24px;
		color:#333e48;
	}
	.sidebar p {
		margin:20px;
		font-family:"apercu-regular", arial, verdana, sans-serif;
		font-size:16px;
		line-height:1.35;
		color:#333e48;
	}
	.sidebar p.highlight {
		font-style:italic;
		color:#24d07a;
	}
.sub-content {
	margin-top:40px;
	margin-bottom:40px;
	padding:30px 0;
	border-top:1px solid #d1d3d3;
}
	.sub-content p {
		margin:0;
		font-family:"apercu-regular", arial, verdana, sans-serif;
		font-size:16px;
		color:#a3aaad;
	}
	.sub-content a {
		display:inline-block;
		margin:0 20px 0 0;
		color:#a3aaad;
		text-decoration:none;
	}


/* FOOTER
---------------------------------------------------------------------------------------*/
footer {
	padding:20px 0;
	background:#d1d3d3;
}
	footer p {
		font-size:12px;
		color:#333e48;
	}
footer a:link, footer a:active, footer a:visited {color:#333e48;text-decoration:none;}
footer a:hover {color:#fff;}

/*Footer boilerplate and GDR Logo*/
.list-inline>li {
    line-height: 12px;
    list-style-type: none;
    text-align: right;
}
span.footer_boilerplate {
    color: #333e48;
    font-size: 12px;
	line-height: 1.4;
}

footer ul.quicklinks img {
    margin: auto;
    width: 100%;
	height:auto;
}
.gd_registry_logo {
    max-width: 320px;
    margin-left: auto;
    width: 100%;
}

@media(min-width:992px){
	footer .container_12 {
	display: flex;
	align-items: center;
	}
}
@media(min-width:0px) and (max-width:991px){
	footer ul.quicklinks img {
	margin: 5px auto 0px;
	}
    footer p{
        text-align: center;
    }
	ul.social-buttons {
		margin-top: 15px;
	}
    .list-inline>li {
        text-align: center;
    }
    .gd_registry_logo {
      margin: auto;
       
    }
}



/* mobile specific styles (portrait)
----------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 479px) {

}
